Package: haskell-postgresql-libpq / 0.9.4.1-2

Metadata

Package Version Patches format
haskell-postgresql-libpq 0.9.4.1-2 3.0 (quilt)

This package has no patches.